@echo off

for /f %%i in ('cscript /nologo /e:jscript %~dsp0get_tool.js') do set TOOL=%~dsp0%%i
echo tool: %TOOL%
for /f %%i in ('cscript /nologo /e:jscript %~dsp0get_path.js') do set DRV_PATH=%~dsp0%%i
echo driver: %DRV_PATH%
%TOOL% rescan
%TOOL% update %~dsp0JMSCAN01.inf "USB\VID_1BA0&PID_2402"
pause
